@charset "utf-8";
/* CSS Document */
.cms_box {
    display: inline-block;
}

.cms_box_block img {
    display: block;
    float: none;
}
.cms_box_block p {
    display: block;
    float: none;
}
.cms_box article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block;
}
.cms_box audio, canvas, progress, video {
    display: inline-block;
    vertical-align: baseline;
}
.cms_box a {
    background-color: transparent;
}
.cms_box a:active, a:hover {
    outline: 0;
}
.cms_box b, strong {
    font-weight: bold;
}
.cms_box small {
    font-size: 80%;
}
.cms_box img {
    border: 0;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}
.cms_box fieldset {
    padding: .35em .625em .75em;
    margin: 0 2px;
    border: 1px solid #c0c0c0;
}
.cms_box legend {
    padding: 0;
    border: 0;
}
.cms_box textarea {
    overflow: auto;
}
.cms_box optgroup {
    font-weight: bold;
}
.cms_box table {
    border-spacing: 0;
    border-collapse: collapse;
}
.cms_box td, th {
    padding: 0;
}
.cms_box h1, h2, h3, h4, h5, h6 {
    margin: 15px 0px;
    line-height: 1;
    color: #fff;
}
.cms_box h1 {
    font-size: 25px;
    color:#fff;

}
.cms_box h2 {
    font-size: 14px;
    margin: 0px;
    background: #13130f;
    padding: 0px 17px;
    border-radius: 3px;
    color:#fff;
}
.cms_box h3 {
    font-size: 14px;
    color:#fff;

}
.cms_box h3 strong{color: red;}
.cms_box h4 {
    font-size: 20px;

}
.cms_box h5 {
    font-size: 18px;

}
.cms_box h6 {
    font-size: 16px;

}
p {
    margin: 0px;
    margin-bottom: 15px;
    line-height: 25px;
}
.cms_box button {
    outline: none;
    transition: 0.3s;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 8px 20px;
    color: #333333;
    cursor: pointer;
}
.cms_box .btn_default:hover {
    background: #f5f5f5;
    border: 1px solid #f5f5f5;
}
.cms_box .btn-primary {
    background: #086fc1;
    color: #fff;
    border: 1px solid #356fc1;
}
.cms_box .btn-primary:hover {
    background: #298ddc;
}
.cms_box .btn-success {
    background: #8BC34A;
    color: #fff;
    border: 1px solid #8bc34a;
}
.cms_box .btn-success:hover {
    background: #77af36;
    border: 1px solid #77af36;
}
.cms_box .btn-info {
    color: #fff;
    background-color: #31b0d5;
    border-color: #269abc;
}
.cms_box .btn-info:hover {
    background-color: #2d9bbb;
}
.cms_box .btn-warning {
    color: #fff;
    background-color: #ec971f;
    border-color: #d58512;
}
.cms_box .btn-warning:hover {
    background-color: #d68b21;
}
.cms_box .btn-cancel {
    background-color: #c9302c;
    border-color: #ac2925;
    color: #fff;
}
.cms_box .btn-cancel:hover {
    background-color: #bf120d;
}

.cms_margin {
    width: 100%;
    height: 50px;
}

.cms_box .meet1 {
    max-height: 272px;
    overflow: hidden;
}